<?php
$sql="select count(*) as num from {$tablepre}sms where IsNew=1 and accepter='".get_cookie('username')."'";
$rs=mysql_query($sql);
$myrow = mysql_fetch_array($rs);
$num=$myrow[0];
if ($num>0){
$smsnum="(<font color=red>".$num."</font>)";
}
else{
$smsnum="";
}
?>